| Home | Libraries | People | FAQ | More

###### websocket::stream::read_message_max (2 of 2 overloads)

Returns the maximum incoming message size setting.

###### Synopsis

    std::size_t
    read_message_max() const;

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)